package com.ruoyi.web.arap.service;

import com.ruoyi.web.arap.domain.ArapRefund;

import java.util.List;

public interface IArapRefundService {

    ArapRefund selectById(Long id);

    List<ArapRefund> selectList(ArapRefund query);

    int add(ArapRefund entity, String operator);

    int edit(ArapRefund entity, String operator);

    int removeById(Long id, String orgId, String operator);
}

